@charset "utf-8";

/***********************************************/
/* 日本環境化学会（英語版）
/***********************************************/

#confbox {
    overflow: hidden;
    
    padding: 20px 30px;
    border: 1px #ddd solid;
    margin-bottom: 40px;
}
#confbox h3 {
    font-weight: 600;
    font-size: 1.4em;
}
#confbox h4 {
    font-size: 1.2em;
    padding: 10px 0px;
}
#confbox h4~h4 {
    margin-top: 40px;
}

.data {
    width: 65%;
    float: left;
}
.rbox {
    width: 33%;
    float: right;
}





.tbl-data {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}
.tbl-data th {
    text-align: left;
    font-weight: 600;
    padding: 0px 5px;
}
.tbl-data td {
    padding: 0px 5px;
    line-height: 140%;
}

.tbl-data ul {
    margin: 0 0 0 1em;
    padding:0;
}


/*リスト*/
.menulist {
    margin-top: 40px;
    margin-bottom: 30px;
}
.menulist li {
    margin: 3px 0;
}


/*ポスター*/
.cover {
    text-align: center;
    margin-top: 20px;
}
.cover img {
    width: 140px;
    display: block;
    margin: 0 auto 10px;
}


.data2021 .regbtn{
    margin: 20px 0;
}

.data2021 .tbl-data {
    width: 550px;
    border: 1px #ddd solid;
    margin-bottom: 20px;
}
.data2021 .tbl-data th {
    width: 100px;
    border-bottom: 1px #ddd solid;
    padding: 5px;
}
.data2021 .tbl-data td {
    width: 450px;
    border-bottom: 1px #ddd solid;
    padding: 5px;
}

.data2021 dl {}
.data2021 dt {
    font-weight: bold;
    margin-bottom: 10px;
}
.data2021 dd {
    margin: 0;
}


/*申込ボタン*/
#noentry span {
    display: block;
    padding: 25px 40px 25px 30px;
   	-webkit-border-radius: 6px;
	-moz-border-radius: 6px; 
	border-radius: 6px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow:none;

    width: 240px;
    margin: 0 auto;
    color:#fff;
    text-decoration: none;
    font-size: 1.3em;
    line-height: 120%;
    
    background:url("../img/icon_entry.png") no-repeat 91% center;
    background-size: 45px;
    background-color:#666666;
}

.entry {
    clear: both;
    padding: 20px;
    border-radius: 4px;
    background-color: #f5f5f5;
    text-align: center;
    margin: 30px 0;
}
.entry .regbtn a {
    width: 240px;
    display: block;
    margin: 0 auto;
    padding: 25px 40px 25px 30px;
   	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
	border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px 1px #C6A89D;
    -webkit-box-shadow: 2px 2px 3px 1px #C6A89D;
    -ms-box-shadow: 2px 2px 3px 1px #C6A89D;
    box-shadow: 2px 2px 3px 1px #C6A89D;
    color:#fff;
    text-decoration: none;
    font-size: 1.3em;
    line-height: 120%;
    
    background:url("../img/icon_entry.png") no-repeat 91% center;
    background-size: 45px;   
    background-color:#01B1CC;
    
    font-weight: bold;
}
.entry .regbtn a:hover {
    background-color: #E14C2F;
    -webkit-transition: all .5s;
    transition: all .5s;	
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}

.help {
    margin: 30px 0 0;
}
.help a {
    background:url("../img/icon_help.png") no-repeat left center;
    background-size: 20px;
    padding: 2px 0 2px 25px;
}



/*Important Date*/
.tbl-importantdate {
    width: 98%;
    margin: 0 auto;
    border-collapse: collapse;
    margin-top: 10px;
    border: 1px #ddd solid;
}
.tbl-importantdate th {
    text-align: right;
    padding: 5px 10px;
    width: 25%;
    border-bottom: 1px #ddd solid;
}
.tbl-importantdate td {
    padding: 5px 10px;
    width: 75%;
    border-bottom: 1px #ddd solid;
}



/*Fee*/
.tbl-fee {
    width: 98%;
    margin: 0 auto 20px;
    border-collapse: collapse;
    background-color: #fff;
}
.tbl-fee th {
    background-color: #f5f5f5;
    border: 1px #bbb solid;
    padding: 4px 5px;
    width: 33%;
}
.tbl-fee td {
    text-align: center;
    border: 1px #bbb solid;
    padding: 4px 5px;
}
.tbl-fee td:nth-child(1) {
   text-align: left;
}
.col1 {
    background-color: #d2e9ff;
}
.col2 {
    background-color:#fdd8bf;
}

/**/
.tbl-banquet {
    width: 98%;
    margin: 0 auto;
    border-collapse: collapse;
    margin-top: 10px;
    border: 1px #ddd solid;
}
.tbl-banquet th {
    text-align: left;
    padding: 10px;
    width: 15%;
    border-bottom: 1px #ddd solid;
}
.tbl-banquet td {
    padding: 10px;
    width: 85%;
    border-bottom: 1px #ddd solid;
}



